

/* FASCIONE HOME LANDINGS */
.section_landings{
	margin-top:50px;
	margin-bottom:50px;
}
.blk_landing_home{
	position:relative;
	padding-right: 0px !important;
    padding-left: 0px !important;
}
.blk_landing_home.dsk.ribassato{
	margin-top:80px;
}

.blk_landing_home .img_landing_home_hover,
.blk_landing_home .img_landing_home{
	height:auto;
	z-index:inherit;
	width:100%;
}

/* MOBILE VERSION */
.blk_landing_home.mbl{
	width:90%;
	margin-left:0%;
	margin-bottom:3px;
}
.blk_landing_home.mbl.ribassato{
	margin-left:10%;
}

.blk_landing_home.mbl.ribassato .txt_landing_home{
	right:15px;
	left:auto;
	text-align:right;
}
.blk_landing_home.mbl .txt_landing_home{
	right:auto;
	left:15px;
}



/* TXT */
.blk_landing_home .txt_landing_home{
	position:absolute;
	top:10px;
	left:15px;
	color:white;
	font-size:2.1rem;
}
.blk_landing_home .txt_landing_home .descr_landing_home{
	visibility:hidden;
	font-size:1.5rem;
}
a.btn-mondo-hp{
	display:inline-block;
	background-color: #e00c19;
	color:white;
	padding:2px 35px;
	font-size:15px;
	text-align:center;
	margin-top:15px;
}


/* TXT MOBILE */
.blk_landing_home.mbl .txt_landing_home .descr_landing_home{
	visibility:visible !important;
	font-size:1.5rem;
}
.blk_landing_home.mbl .txt_landing_home .descr_landing_home{
	font-size:12px;
}
.blk_landing_home.mbl a.btn-mondo-hp{
	padding:2px 20px;
	font-size:12px;
	margin-top:10px;
}


/* HIDE HOVER IMAGE */
.img_landing_home_hover{display:none;}

/* HOVER */
.blk_landing_home.dsk:hover{
	z-index:10;
}


.blk_landing_home.dsk:hover img.img_landing_home_hover{
	transition: all .2s ease-in-out;
}

.blk_landing_home.dsk:hover img.img_landing_home_hover:hover{
	transform: scale(1.15);
	-webkit-box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
}
.blk_landing_home.dsk:hover img.img_landing_home_hover{
	display:block;
	/*
	transform: scale(1.15);
	-webkit-box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	*/
}
.blk_landing_home.dsk:hover img.img_landing_home{display:none;}


/*
.blk_landing_home.dsk:hover img.img_landing_home{
	transform: scale(1.15);
	-webkit-box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
}
*/

.blk_landing_home.dsk:hover .txt_landing_home{
	top:0px;
	left:0px;
	font-size:2.5rem;
}
.blk_landing_home:hover .txt_landing_home .descr_landing_home{
	visibility:visible;
}
	
		

		

/* MOBILE */
.blk_landing_home.mbl{display:none;}
@media (max-width:768px){
	.blk_landing_home.dsk{display:none;}
	.blk_landing_home.mbl{display:block;}
}



.ekko-lightbox-item fade,
.ekko-lightbox-nav-overlay{
	height:20%;top:20%;
}

.ekko-lightbox-nav-overlay{
	justify-content: space-between;
}
.ekko-lightbox-nav-overlay a{
	max-width:100px;
	height: 300px;
}

@media (max-width: 800px){
	.ekko-lightbox-nav-overlay a{
		height: 120px;
	}	
}	



.form-check-link label,
.form-check-link,
.form-check-link:link,
.form-check-link:hover,
.form-check-link:visited {
    color: white;
    cursor: pointer;
}

/* IMPAGINAZIONE IN TABS */
.riga-tabs {
    text-align: center;
    margin: 0 auto;
    vertical-align: bottom;
    background-color: inherit;
}

.riga-tabs .cm-tab {
    display: inline-block;
    padding: 5px 20px;
    background-color: #e00c19;
    color: white;
    border-right: 1px solid white;
    cursor: pointer;
    display: inline-block;
    font-family: 'Engschrift', sans-serif;
}

.riga-tabs .cm-tab.active {
    background-color: #f1f1f1;
    color: #212529;
    cursor: default;
    font-size: 20px;
}

.riga-contenuti-tabs {
    background-color: #f1f1f1;
}

.cm-div {
    display: none;
    padding-top: 25px;
    padding-bottom: 25px;
}

.cm-div.active {
    display: block
}

.tit_cont_in_tabs {
    display: none;
}

.messaggio_risposta {
    padding: 15px;
    background-color: #dedede;
    color: #e00c19;
    margin-top: 50px;
    text-align: center;
    width: 100%;
}

.contact a.btn,
.contact a.btn:link {
    color: white;
}

}
a.pulsante_social {
    color: #e00c19;
}

a.freccia:link,
a.freccia:visited,
a.freccia:hover,
a.freccia {
    color: #e00c19;
}

a.freccia {
    display: block;
    position: absolute;
    bottom: 25px;
    width: 180px;

    opacity: 0.6;
    filter: alpha(opacity=60);
}

a.freccia:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

a.freccia#prev-product {
    left: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    /*border: 1px solid;*/
    /*border-radius: 12px;*/
    padding: 0.6em;
    line-height: 1em;
}

a.freccia#next-product {
    right: 20px;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    /*border: 1px solid;*/
    /*border-radius: 12px;*/
    padding: 0.6em;
    line-height: 1em;
}

a.freccia#next-product img {
    margin-left: 1em;
}

a.freccia#prev-product img {
    margin-right: 1em;
}

/* margine titolo senza immagine testata */
.marginaTitolo {
    padding-top: 68px;
}

/* header */
.section_news h2,
#header_voce_cataloghi,#header_voce_cataloghi a,
#header_rivenditori, #header_rivenditori a,
#header_lang, #header_lang a {
    font-family: 'Engschrift', sans-serif;
}

#header_voce_cataloghi a,
#header_rivenditori a,
#header_lang a {
    font-size: 14px;
}

.section_news h2 {
    text-transform: uppercase
}

/* testi news */
.section_news {
    color: #666;
    line-height: 2em;
    font-size: 16px;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
}

.btn-back {
    margin-top: 50px;
    margin-bottom: 50px;
    display: inline-block;
}

/* pannello prodotti */
#menuProdotti h3 a {
    color: #e00c19;
}

/* tabs scheda prodotto */
#filtroProdotti { /* background-color: #e00c19; */
}

#filtroTabs {
    margin-top: 60px;
    text-align: center;
    line-height: 30px;
    background-color: #f2f2f2;
    padding-left: 40px;
    padding-right: 130px;
}

.freccia {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 1px;
}

#filtroTabs .freccia {
    font-size: 0px;
    line-height: 0%;
    width: 0px;
    border-top: 10px solid #212529;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    border-bottom: 0px;
}

#filtroTabs .active .freccia {
    font-size: 0px;
    line-height: 0%;
    width: 0px;
    border-bottom: 10px solid #fff;
    border-left: 5px solid #e00c19;
    border-right: 5px solid #e00c19;
    border-top: 0px;
}

#filtroTabs #tab1,
#filtroTabs #tab2,
#filtroTabs #tab3 {
    display: inline-block;
    margin: 0 auto;
    padding: 5px 30px;
    text-align: center;
    background-color: #fff;
    color: #212529;
    line-height: 30px;
    cursor: pointer;
    height: 42px;
}

#filtroTabs #tab1.active,
#filtroTabs #tab2.active,
#filtroTabs #tab3.active {
    background-color: #e00c19;
    color: white;
    cursor: default;
}

/* contenitore filtri */
.contProd {
    background-color: #e00c19;
    margin-top: 0px;
    padding: 4% 130px 0px 40px;
}

.contProd {
    display: none;
}

.contProd.active {
    display: block;
}

/* pulsante apri chiudi filtri */
#tooglefiltroTabs {
    text-align: center;
    height: 70px;
    background-color: #e00c19;
    padding-top: 10px;
    /*display:none;*/
}

#tooglefiltroTabs .toogle_freccia {
    height: 40px;
    background-color: #212529;
    color: white;
    line-height: 22px;
    padding-top: 8px;
    display: inline-block;
    border: 0px solid blue;
    margin: 0 auto;
    width: 140px;
    cursor: pointer;
}

#tooglefiltroTabs #close .freccia {
    font-size: 0px;
    line-height: 0%;
    width: 0px;
    border-bottom: 10px solid #fff;
    border-left: 5px solid #212529;
    border-right: 5px solid #212529;
    border-top: 0px;
    /*margin-right: 0px;*/
}

/* footer newsletter */
.section_newsletter{
	 position: relative;
	 z-index: 1;
	 padding:50px 15px;
	 background-color:#e7e7e7;
	 overflow: hidden;
	 
	 font-family: 'Engschrift', sans-serif;
}

.section_newsletter .tit_newsletter_left{float:left;width:35%;text-align:right;}
.section_newsletter .tit_newsletter_left .tit_grande{font-size:68px;line-height:56px;text-align:right;font-weight:500;}
.section_newsletter .tit_newsletter_left .tit_piccolo{font-size:18px;line-height:14px;text-align:right;font-weight:300;}

.section_newsletter .tit_newsletter_right{float:right;width:65%;padding-top:15px;}
.section_newsletter .tit_newsletter_right input#footer_newsletter_input{width:70% !important;height:55px;}

.section_newsletter input#footer_newsletter_input {padding: 15px !important; float: right;}
.section_newsletter .btn.btn-newsletter {padding: 10px !important; float: right;height:55px;width:120px;}




@media (min-width: 1390px) {
    input#footer_newsletter_input {
        padding: 10px !important;
    }
}

@media (max-width: 1390px) and (min-width: 900px) {
    input#footer_newsletter_input {
        padding: 0.5em 1.5em !important;
        font-size: 20px;
    }

    input#footer_newsletter_btn {
    }

}

/* compara prodotti */
.compare-single-box {
    float: left;
    font-size: 20px;
}

.compare-single-box .container {
    border: 1px solid #dedede;
    margin: 5px;
    padding: 5px;
}

.compare-single-box .tit {
    padding-top: 7px;
    margin-right: 30px;
    padding-left: 6px;
    border: 0px solid red;
    margin-bottom: 10px;
    color: #e1001a !important;
}

.compare-single-box .cat {
    font-size: 16px;
}

.compare-single-box .img.d-block {
    min-height: 180px;
}

.compare-single-box .img img.d-block {
    width: 100%;
    height: auto;
}

.compare-single-box .descr {
    font-size: 18px;
    min-height: 120px;
}

.compare-single-box .propr .icona {
    margin-bottom: 10px;
}

.compare-single-box .propr .icona img {
    float: left;
    width: 100%;
    height: auto;
}

.perlatuamoto #footer_newsletter_input,
.perlatuamoto #footer_newsletter_btn {
    font-size: 16px;
}

.perlatuamoto #footer_newsletter_btn {
    margin-top: 10px;
    padding: 3px 20px;
}

/*#header_rivenditori {*/
/*top: 13px;*/
/*right: 400px;*/
/*position: absolute;*/
/*z-index: 20;*/
/*text-transform: uppercase;*/
/*}*/

/*#header_lang {*/
/*top: 13px;*/
/*right: 270px;*/
/*position: absolute;*/
/*z-index: 20;*/
/*}*/

#header_white {
    display: flex;
    position: absolute;
    right: 330px;
    height: 44px;
    width: 320px;
    z-index: 1;
    background-color: white;
}

#container_menu_header{
	position:fixed;
	top:0;
	width:100%;	
	z-index:10;
}

#header #header_white {
    right: 285px;
    /*width: 430px;*/ /* con voce perlauamoto */
    /*width: 280px;*/
    width: 520px; /* con voce sfoglia i cataloghi */
}

#header_white a {
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    /*margin: auto;*/
    padding: 0 !important;
    width:100%;
    text-align:center;
}

#header_pltm_txt {
    position: relative;
    z-index: 20;
    width: 160px;
    height: 100%;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    background-color: #e00c19;
    color:white;
}
#header_pltm_txt a{
    color:white;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    /*margin: auto;*/
    padding: 0 !important;
    width:100%;
    text-align:center;
    font-family: 'Engschrift', sans-serif;
}
	
	
#header_lang {
    position: relative;
    z-index: 20;
    width: 200px;
    height: 100%;
    display: flex;
    align-items: center;
}


/* VOCE DI MENU SFOGLIA CATALOGHI FLIPBOOK */
#header_voce_cataloghi .voce_menu{
	cursor:pointer;
    width: 100% !important;
    text-align: center;
    
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    padding: 0 !important;

	padding-right: 15px !important;
    right: 10px !important;

}


#header_voce_cataloghi .voce_menu:hover{color:#e00c19;}
#header_voce_cataloghi {
    position: relative;
    height: 100%;
    width: 270px;
    z-index: 20;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}
#header-flipbooks{
	display:none;
	font-size:11px;
	font-weight:bold;
	border:0px solid red;
	position:absolute;
	top:44px;
	left:-112px;
	width:300px;
	height:auto;
	/*background-color:rgb(255,255,255,1);*/
	background-color:white;
	text-align:center;
	
	-webkit-box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	
	font-family: 'Oswald', sans-serif;
}
#header-flipbooks .row{margin-right: 0px; margin-left: 0px;}
#header-flipbooks .row .col-6{padding-right: 15px;padding-left: 7px;}
#header-flipbooks .row .col-6:first-child {padding-right: 7px;padding-left: 15px;}
#header-flipbooks img{height: auto;	width:90%;}






#header_rivenditori {
    position: relative;
    height: 100%;
    width: 130px;
    z-index: 20;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

/* preview prodotti in wishlist */
#prodotti-wishlist{
	display:none;
	font-size:11px;
	font-weight:bold;
	border:0px solid red;
	position:absolute;
	top:44px;
	left:-112px;
	width:200px;
	min-height:200px;
	/*background-color:rgb(255,255,255,1);*/
	background-color:white;
	text-align:center;
	
	-webkit-box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 19px 10px rgba(0,0,0,0.2);
	
	font-family: 'Oswald', sans-serif;
	
}
#header_prefer #prodotti-wishlist img.prod{
	display:block !important;
	width:66% !important;
	height:auto !important;
	left:17% !important;
	top:20% !important;
}
#prodotti-wishlist .wl-msg-pre{
    font-size: 16px;
    line-height: 18px;
	
	text-align:center;
	margin-top:10px;
	margin-bottom:5px;
}
.wl-container .txt.num{
	font-size: 16px;
    font-weight: normal;
    margin-bottom:10px;
}

.wl-container .txt.red{
	font-size:16px;
	color:#e00c19;
	font-weight: normal;
}


.wl-container .carousel-control-next-icon{
	background-image:url("../a/img/pulsanti/arrow_right.png");
	width:15px;
	height:34px;
} 
.wl-container .carousel-control-prev-icon {
    /*background-color: #e00c19;*/
    background-image:url("../a/img/pulsanti/arrow_left.png");
	width:15px;
	height:34px;

}


#header_prefer .wl-container a:before{
	background-image:none !important;
}

.wl-container .carousel-control-next, 
.wl-container .carousel-control-prev {
    position: absolute !important;
    top: 0 !important;
    bottom: 0 !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    width: 15% !important;
    color: #fff !important;
    text-align: center !important;
    opacity: .5 !important;
}
	
#header_prefer .wl-container .wl-puls{
	margin-top:10px;
	margin-bottom:15px;
	width:100%
	}
#header_prefer .wl-container .wl-puls a{
	display:inline-block;
	margin:0 auto;
	text-align:center;
	padding:5px 15px; 
	background-color:#e00c19;
	color:white;
	font-weight:bold;
	text-decoration:none;
	width: auto;
	border: 2px solid e00c19;
  	border-radius: 5px;
}

#header_prefer .wl-puls a:before{background-image:none !important;}




.cuore_no_link.ico_hidden,
#header_prefer a.cuore_link.ico_hidden,
.cat_butt_view.ico_hidden,
.cat_butt_add.ico_hidden {
    display: none;
}

#header_prefer img {
    vertical-align: top;
}

/* CMS */
.row.page-block .inner {
    width: 100%;
}

/* FORMS */
legend {
    display: none;
}

input.campo,
input.campo[type=text] {
    padding: 6px 0;
    margin: 10px 6px 20px;
    line-height: 30px;
    color: black;
    font-family: 'Engschrift', sans-serif;
    font-size: 42px;
    background-color: transparent;
    border-bottom: 1px solid #818080;
    text-align: center;
}

/* FORM WEB */
.mandatory label {
    display: inline-block;
    min-width: 200px;
}

/* LOGIN */
/* TABS */
.nominativo label {
    display: inline-block;
    font-weight: bold;
    margin-right: 15px;
}

#contenitore-login ul {
    text-align: center;
    margin-bottom: 0;
}

#contenitore-login ul li {
    background-color: #1a3962;
    color: white;
    display: inline-block;
    padding: 1%;
    margin-right: 2px;
    margin-left: 2px;
    cursor: pointer;
}

#contenitore-login ul li.active {
    background-color: white;
    color: #1a3962;
    /*padding: 2% 2% 1% 2%;*/
    cursor: default;
}

.contC {
    margin-top: 30px;
}

/* BLOCCO LOGIN */
#form_register,
#form_login {
    margin-bottom: 50px;
}

#form_login.hide,
#form_register.hide {
    display: none;
}

#btn_login {
    margin-top: 20px;
}

.msg_login {
    text-align: center;
    font-weight: bold;
    margin-top: 25px;
}

.my_profile {
    max-width: 100%;
    width:600px;
    padding:20px;
    border:1px solid #dedede;
    text-align: center;
    margin:0 auto;
}

.my_profile .profile-title {
    font-weight: bold;
    margin-bottom: 25px;
}

.my_profile .nominativo {
	text-align:left;
}


.change_password{margin-top:50px;}
.my_profile #chg_psw_title{color:#e00c19;margin:25px auto;}


.my_profile .change_password .nominativo{margin-bottom:10px;}
.my_profile .nominativo label{width:50%;text-align:left;}

.my_profile input[type="password"]{width:auto !important;}


.form_recruiting a.btnregister,
.register a.btnregister,
.my_profile a.logout {
    display: block;
    font-size: 14px;
    border-radius: 40px;
    margin: 33px auto;
    font-weight: lighter;
    background-color: #0077bc;
    padding: 15px 30px;
    color: white;
    width: 200px;
    text-align: center;
}

/* register */
.login input,
.register input {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 9px;
    padding: 9px;
    border: 1px rgb(238, 238, 238) solid;
}

.register input {
    width: 90%;
}

/* ================= WIDGET SOCIAL SHARING ===========*/
/* ===================================================*/
#btn_compare,
#btn_share {
    cursor: pointer;
}

.icone-bottom {
    position: relative;
}

#btn-share-page {
    cursor: pointer;
}

#share-container {
    position: relative;
}

.menu__item__right span.txt {
    font-size: 15px;
}

#share-content {
    color: #333;
    display: none;
    padding: 12px 20px 5px;
    position: absolute;
    width: 480px;
    z-index: 2000;
    right: 0;
    top: 78px;
    height: 90px;
    border: 1px solid #ccc;
}

div#share_win {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 10%;
}

div#share_win a {
    width: 200px;
    display: inline-block;
    text-align: left;
}

div#share_win .icon {
    display: inline-block;
    float: left;
    height: 32px;
    margin: 0 6px 6px 0;
    outline: 0;
    padding: 0;
    vertical-align: bottom;
    width: 32px;
}

div#share_win .icon.facebook {
    background: url("../a/img/social/icons.png") no-repeat;
}

div#share_win .icon.google {
    background: url("../a/img/social/icons.png") -64px 0 no-repeat;
}

div#share_win .icon.twitter {
    background: url("../a/img/social/icons.png") -160px 0 no-repeat;
}

div#share_win .icon.pinterest {
    background: url("../a/img/social/icons.png") -256px 0 no-repeat;
}

div#share_win .icon.email {
    background: url("../a/img/social/icons.png") -224px 0 no-repeat;
}

/*
span#share_win .txt{float:left;}
#close_share_win{
    color:#666;
    cursor:pointer;
    float:right;
    font-size:18px;
    text-align:right;
}
span#share_win a{
    color:#333 !important;
    display:block;
    float:left;
    font-size:13px;
    opacity:0.85;
    padding-bottom:5px;
    text-decoration:none;
    width:25%;
}
span#share_win .icon{
    display:inline-block;
    float:left;
    height:32px;
    margin:0 6px 6px 0;
    outline:0;
    padding:0;
    vertical-align:bottom;
    width:32px;
}

span#share_win .icon.facebook{background:url("../a/img/social/icons.png") no-repeat;}
span#share_win .icon.google{background:url("../a/img/social/icons.png") -64px 0 no-repeat;}
span#share_win .icon.twitter{background:url("../a/img/social/icons.png") -160px 0 no-repeat;}
span#share_win .icon.pinterest{background:url("../a/img/social/icons.png") -256px 0 no-repeat;}
span#share_win .icon.email{background:url("../a/img/social/icons.png") -224px 0 no-repeat;}
*/

/* ===================================================*/
/* ================= STORE LOCATOR ===================*/
/* ===================================================*/
/*   12 - MAPPE 	*/
#elenco_negozi .riga {
    background-color: #f6f6f6 !important;
}

.testo_rosso, .testo_rosso, .testo_rosso a:link, .testo_rosso a:visited {
    color: #e11a27;
    text-decoration: none;
}

.infoBox {
    padding: 5px 0 0 10px;
}

.container_map {
    height: 500px;
}

#map {
    height: 100%;
    margin: 4% 0;
}

#map_buttons {
    clear: both;
    height: 50px;
}

.riga {
    clear: both;
    height: 130px;
}

.riga .right {
    text-align: right;
    margin-right: 10px;
    margin-top: 10px;
}

.riga a,
.riga a:link,
.riga a:visited {
    text-decoration: none;
    color: #373636;
}

#elenco_negozi {
    width: 100%;
    background-color: white
}

#elenco_negozi .evidenza {
    border-left: 5px solid red;
}

#addressInput {
    border: 1px solid;
    border-color: rgb(169, 169, 169);
    width: 400px;
}

.distribuzione {
    width: 760px;
}

#containerRegioneInput,
#containerProvSel,
#container_pulsante_locator,
#container_radiusSelect,
#ricercaLibera {
    float: left;
}

#containerRegioneInput,
#containerProvSel,
#ricercaLibera {
    width: 250px;
}

#container_pulsante_locator {
    margin-top: 30px;
    margin-left: 15px;
}

#regioneInput:disabled,
#provinciaInput:disabled {
    color: #d3d3d3;
}

#nazioneInput,
#regioneInput {
    float: left;
    color: #666;
    font-size: 11px;
    font-weight: normal;
}

#provinciaInput {
    background-position: initial initial;
    background-repeat: initial initial;
    color: #666;
    font-size: 11px;
    font-weight: normal;
}

.locator_titolo_negozio {
    font-size: 20px;
    font-weight: 400;
    font-family: 'Titillium Web', sans-serif;
    line-height: 60px;
    vertical-align: middle;
    cursor: pointer;
}

.customSelect {
    /* This is the default class that is used */
    /* Put whatever custom styles you want here */
    font-size: 11px;
    background: #fff url(http://i48.tinypic.com/2u7rpec.png) right center no-repeat;
    border: 1px solid #ddd;
    color: #666;
    padding: 7px 9px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px 2px;
}

.customSelect.customSelectHover {
    /* Styles for when the select box is hovered */
}

.customSelect.customSelectOpen {
    /* Styles for when the select box is open */
}

.customSelect.customSelectFocus {
    /* Styles for when the select box is in focus */
}

.customSelect.customSelectDisabledOption {
    /* Styles for when the selected item is a disabled one */
}

.customSelect.customSelectDisabled {
    /* Styles for when the select box itself is disabled */
}

.customSelectInner {
    /* You can style the inner box too */
}

#elenco_negozi .icona {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

#elenco_negozi_legenda {
    text-align: right;
    height: 32px;
    margin-bottom: 5px;
}

#elenco_negozi_legenda div {
    float: right;
    font-size: 20px;
    font-family: 'Titillium Web', sans-serif;
    line-height: 30px;
    margin-right: 10px;

}

#elenco_negozi_legenda div img {
    vertical-align: middle;
    margin-right: 10px;
}

/* ===================================================*/
/* ================= CERCA ===========================*/
/* ===================================================*/

.cerca_descr p,
.cerca_result p{
	text-align:left;
}

form#searchForm {
    text-align: center;
}

.cerca_subtitle {
    width: 100%;
    font-weight: bold;
}

.cerca_image {
    min-height: 40px;
    margin-bottom: 5px;
}

.cerca_image img {
    width: 100%;
    height: auto;
}

.cerca_result {
    min-height: 40px;
}

form .cerca_result {
    float: none;
    display: inline-block;
}

.cerca_descr {
    padding-left: 20px;
}
.cerca_result .sel,
.cerca_descr .sel {
    font-weight: bold;
    text-decoration: underline;
}

.print_pagina {
    width: 140px;
}

/* =====================================================*/
/* ================ NEWS DINAMICHE =================*/
/* =====================================================*/
.news__central img {
    max-width: 100%;
}

.news__central .news__box {
    align-items: center;
    padding: 20px 0;
}

/* =====================================================*/
/* ================ DOWNLOADS DINAMICI =================*/
/* =====================================================*/
.downloads_container {
    width: 100%;
}

.downloads_singolo {
    width: 100%;
}

.download_separator {
    height: 25px;
}

.download_logo {
    float: left;
    width: 60px;
    height: 50px;
    border: 0 solid red;
}

/* box con le descrizioni*/
.download_descrizioni {
    float: left;
    min-width: 300px;
    border: 0 solid red;
}

.download_data {
    font-weight: normal;
    margin-top: 5px;
}

.downloads_singolo.row {
    border-bottom: 1px solid #d3d3d3;
    padding-bottom: 10px;
}

.download_data .etichetta, .download_dimensione .etichetta {
    font-weight: bold;
}

.download_titolo {
    font-weight: bold;
}

.download_descrizione {
    font-style: italic;
    color: #999;
}

.download_dimensione {
    font-weight: normal;
}

.logo_pdf {
    background: transparent url(../a/img/img_struttura/icona_pdf.png) left top no-repeat;
}

.logo_zip {
    background: transparent url(../a/img/img_struttura/icona_zip.png) left top no-repeat;
}

.logo_rar {
    background: transparent url(../a/img/img_struttura/icona_rar.png) left top no-repeat;
}

.logo_doc {
    background: transparent url(../a/img/img_struttura/icona_doc.png) left top no-repeat;
}

.logo_gif {
    background: transparent url(../a/img/img_struttura/icona_gif.png) left top no-repeat;
    font-weight: bold;
    color: #000;
    padding-left: 5px;
    margin-top: 0;
    padding-top: 0;
    font-size: 8px;
}

.logo_jpg {
    background: transparent url(../a/img/img_struttura/icona_jpg.png) left top no-repeat;
    font-weight: bold;
    color: #000;
    padding-left: 5px;
    margin-top: 0;
    padding-top: 0;
    font-size: 8px;
}

.logo_std {
    background: transparent url(../a/img/img_struttura/icona_std.png) left top no-repeat;
    font-weight: bold;
    color: #000;
    padding-left: 5px;
    padding-top: 0;
    font-size: 8px;
}

.download_pulsante {
    width: 100px;
    border: 0 solid red;
    float: right;
}

.download_pulsante a,
.download_pulsante a,
.download_pulsante a:link,
.download_pulsante a:visited {
    color: #fff;
    /*
    background:#3d4242;
    padding:4px 20px;
    transition:background-color .2s ease-in-out;
    line-height:20px;
    */
    text-decoration: none;

}

/*
.download_pulsante a:hover{
    color:#fff;
    background:#3d4242;
    padding:4px 20px;
    text-decoration:none;
}
*/

/* ##################################### */
/* #### VIDEO GALLERY ################## */
/* ##################################### */

.videogallery .blocco_absolute {
    padding-bottom: 25px;
}

/* lista video */
.videogallery img {
    width: 100%;
    height: auto;
}

/* video singolo al 100% */
.rwd-video {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* ##################################### */
/* #### PHOTO GALLERY ################## */
/* ##################################### */
.gallery .div_gallery {
    margin-bottom: 25px;
}

.gallery img {
    width: 100%;
    height: auto;
}

.blocco_photo_titolo {
    font-size: 15px;
    margin: 1%;
    text-align: center;
    color: grey;
}

/* personalizzazioni */
.no-labels .blocco_photo_titolo {
    display: none;
}

.gallery .div_gallery {
    margin-bottom: 10px;
}

.gallery .div_gallery {
    margin-bottom: 10px;
}

.col-lg-4.div_gallery {
    padding-left: 5px;
    padding-right: 5px;
}

/* ##################################### */
/* #### RASSEGNA STAMPA ################## */
/* ##################################### */
.blocco_rs {
    padding: 3% 3%
}

.blocco_rs:hover {
    background-color: rgba(128, 128, 128, 0.18);
}

.rs_contenuto_imm {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

img.rs-img-responsive {
    width: auto;
    max-height: 100px;

}

.rs_data {
    font-weight: bold;
    text-align: center;
}

.rs_titolo {
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.rs_contenuto {
    width: 100%;
    text-align: center;
}

.link-download {
    width: 100%;
    text-align: center;
    color: #cddc39;
}

.news_contenuto_dettaglio A {
    text-decoration: none;
    font-weight: bold;
}

.news_contenuto_dettaglio A:link {
    text-decoration: none;
    font-weight: bold;
}

.news_contenuto_dettaglio A:visited {
    text-decoration: none;
    font-weight: bold;
}

.news_contenuto_dettaglio A:active {
    text-decoration: none;
    font-weight: bold;
}

.news_contenuto_dettaglio A:hover {
    text-decoration: none;
    font-weight: bold;
}

.rs_contenuto_abstract_top {
    padding-top: 10px;
    text-align: center;
}

.rs_contenuto_abstract_top A {
    text-decoration: none;
    font-weight: bold;
}

.rs_contenuto_abstract_top A:link {
    text-decoration: none;
    font-weight: bold;
}

.rs_contenuto_abstract_top A:visited {
    text-decoration: none;
    font-weight: bold;
}

.rs_contenuto_abstract_top A:active {
    text-decoration: none;
    font-weight: bold;
}

.rs_contenuto_abstract_top A:hover {
    text-decoration: none;
    font-weight: bold;
}

.rs_linea_chiusura {
    /*background-image:url(../imm_struttura/linea_div_news.png);*/
    background-repeat: repeat-x;
    height: 31px;
}

.rs_indice_pagine {
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 5px;
    color: #666;
    text-align: center;
    height: 25px;
}

.rs_indice_pagine A {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}

.rs_indice_pagine A:link {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}

.rs_indice_pagine A:visited {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}

.rs_indice_pagine A:active {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}

.rs_indice_pagine A:hover {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}

.rs_back {
    padding-left: 100px;
    font-weight: bold;
    font-size: 15px;
    color: #666;
    text-align: left;
    height: 25px;
}

.rs_back A {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}

.rs_back A:link {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}

.rs_back A:visited {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}

.rs_back A:active {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}

.rs_back A:hover {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}

/* FAQ */
.vodu a:visited,
.vodu a:hover,
.vodu a:link,
.vodu a {
    color: #212020;
    text-decoration: none;
}

.vodu h5 {
    border: 1px #e2e2e2 solid;
}

/* PULSANTE SCROLL TOP */
#top {
    color: #333;
    background: none;
    border: none;
    font-family: verdana;
    text-align: center;
    padding: 5px;
    position: fixed;
    bottom: 50px;
    right: 10px;
    cursor: pointer;
    display: none;
    font-size: 12px;
    z-index: 2000;
}



/* COOKIE ALERT cdn.jsdelivr.net*/
#cookie-bar {
    padding: 20px 3px !important;
}

/*
#cookie-bar-main-privacy-link:before{
    content:"  -  ";    
}
*/

/* COOKIE ALERT VODU*/
.cookie-alert {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2000000;
    background: rgba(255, 255, 255, 0.9);
    margin: 0;
    padding: 10px;
    border: 1px solid #3d4242
}

.cookie-alert p {
    margin: 0 40px;
    padding: 0
}

.cookie-alert p,
.cookie-alert div,
.cookie-alert a {
    font-size: 12px;
    line-height: 20px;
    color: #111;
    text-align: center
}

.cookie-alert a:visited,
.cookie-alert a:link,
.cookie-alert a {
    font-weight: 700;
    color: #3d4242;
}

.cookie-alert a:hover {
    color: #aaa
}

.cookie-alert .close {
	float:right;
    font-size: 24px;
    line-height: 20px;
    height: 20px;
    cursor: pointer;
    color: #3d4242;
}

.cookie-alert .close:hover {
    color: #aaa
}


.titstruttura {
    background-color: transparent !important;
}